/*
 Theme Name:     FLAC
 Description:    Divi Child Theme
 Template:       Divi

*/
 
@import url("../Divi/style.css");

a {
    color: #fa5454;
}

.entry-content a {
	border-bottom: 1px solid #c9c8c8;
}

#footer-bottom a {
    color: #666666;
    font-weight: 700;
} a {
    color: #666666;
    font-weight: 700;
}
.clear {
	clear: both;
}
.content-area ul {
    list-style: bullet inside none;
}
 
.et_pb_slide_video {
   
    padding-top: 40px;
    padding-bottom: 36px;
    
}
.et_pb_slide_with_image .et_pb_slide_description {

    padding-bottom: 40px;
    padding-top: 40px;

}
li.et-social-google {
	display:  none !important;
}
div.sharedaddy div.sd-block {
	margin-top: 3em !important;
}
.gform_footer {
text-align: right;
margin: 0 0 0 0 !important;
padding: 0px 0 10px 0 !important;
}


.post-type-archive-stories .sd-sharing {
	display: none;
}

.post-type-archive-stories h3 a, .post-type-archive-stories p { color: black;}
#main-header {

   
    }
    .logo_container a { 
    font-size: 2.2em; line-height: .74em; font-weight: 300;
	
}

.logo_container a span { font-size: .65em; font-weight: 800;

color: #3c3a3a;
}
.et-fixed-header #logo {
font-size: 1.75em; line-height: .74em; font-weight: 300;
}

.et_pb_widget .action a {
    color: #d60101;
    text-decoration: none;
}
.et_pb_widget .action a:hover {
  color: #fa5454;
  text-decoration: underline; 
}
#main-content .container {
    padding-top: 98px;
}
.et_pb_slide_video {
    padding-bottom: 36px;
   
}
.et_pb_slide_with_image .et_pb_slide_description {
    padding-bottom: 40px;
    padding-top: 98px;
    padding-left: 10px;
	background: url("/wp-content/themes/flac/black40.png") repeat;
}
.et_pb_slide_content {
	font-weight: bold;
}
a.et_pb_more_button {
	font-weight: bold;
}


.events-archive #main-content .container:before {
    background-color: #fff;

}
.tribe-events-list-widget-events h4 {
    font-size: 14px;
    padding-bottom: 0px;
}
.tribe-events-list-widget .duration {
    font-weight: normal;
	font-style: normal;
}
.tribe-events-list-widget ol li {
    margin-bottom: 20px;
}
.anchorspace {
	margin-bottom: 55px;
	
}
.widget_nav_menu ul.menu  {
	list-style: disc !important;

}
.widget_nav_menu .menu a {
	color: #d60101;
	font-weight: normal;
	font-style: normal;
}

.widget_nav_menu .current-menu-item a, .widget_nav_menu .current-menu-item a:hover{
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}


.single-tribe_events #main-content .container:before {
    background-color: #fff;
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    width: 0px;
}


@media all and (max-width: 480px) {
    #logo { 
padding-left: 0px;
	background: none;
	display: block;
	height: auto;
	margin-top: 0px;